.vc_custom_1763877397124{padding-top: 150px !important;padding-bottom: 30px !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}
.vc_custom_1764454742972{padding-top: 30px !important;padding-bottom: 30px !important;}
body.single-product .page-top .breadcrumbs-wrap{padding-right:55px}